/**
 * Publications page
 *
 * There is some overlap with more generalized styles in `styles.css`
 */

#block-views-recent-publications-block-2 .view-recent-publications .more-link a {
  color: #d87e45;
}

#block-system-main .view-recent-publications #views-bootstrap-thumbnail-1 .thumbnail .views-field-body .field-content a {
  color: #d87e45;
}

#block-views-recent-publications-block-2 .view-recent-publications .view-content .views-field-title .field-content a {
  color: #d87e45;
  font-size: 18px;
  font-weight: 700;
}

#block-views-recent-publications-block-2 .view-recent-publications .view-content .views-field-title {
  margin-bottom: 10px;
}

#block-views-recent-publications-block-2 .view-recent-publications .view-content .views-field-body .field-content a {
  color: #d87e45;
}

#block-views-recent-publications-block-2 .view-recent-publications {
  margin-bottom: 25px;
}
.view-recent-publications .thumbnail {
  padding: 10px;
}
